[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4 - 2 versions of gcc



Tom Brown wrote:
# yum install compat-gcc-32

ah - thanks

and how would i tell the compiler to use this version of gcc for instead og the default FC4 version?

Use gcc32 instead of gcc.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]